secvarctl for Debian/Ubuntu
---------------------------

The secvarctl package and tool heavily depends and requires on libstb-secvar.
But the integration is unusual, on a filesystem level.
So there are two options:
- significant refactor the code to get an improved integration
- add libstb-secvar as second tar-bacll to secvarctl
  (like other distributions do)
It was decided to follow the multi tar-ball approach.
The tar-ball for libstb-secvar can be obtained with:
wget https://github.com/IBM/libstb-secvar/archive/refs/heads/main.tar.gz \
-O ./secvarctl_1.1.0.orig-libstb-secvar-main.tar.gz

 -- Patricia Domingues <patricia.domingues@canonical.com>  Wed, 12 Feb 2025 18:11:09 -0300
